:root {
  --pf-v5-global--BackgroundColor--dark-100: #b80135;
  --pf-v5-global--BackgroundColor--dark-300: #f2efe8;
  /*--pf-global--BackgroundColor--dark-400: #ecaebf;*/
  --pf-v5-global--Color--light-100: black;
  --pf-v5-global--BackgroundColor--dark-400: #f2efe8;
  --pf-v5-global--BackgroundColor--dark-200: #f2efe8;
  --pf-v5-c-login__main--BackgroundColor: unset;


}

.pf-v5-c-masthead .pf-v5-c-button.pf-m-plain {
  color: white;
}

.pf-v5-c-masthead .pf-v5-c-menu-toggle {
  color: white;
  --pf-v5-c-masthead--c-menu-toggle--before--BorderTopColor: transparent;
  --pf-v5-c-masthead--c-menu-toggle--before--BorderLeftColor: transparent;
  --pf-v5-c-masthead--c-menu-toggle--before--BorderRightColor: transparent;
  --pf-v5-c-masthead--c-menu-toggle--before--BorderTopColor: transparent;
  --pf-v5-c-menu-toggle--before--BorderRightColor: transparent;
  --pf-v5-c-menu-toggle--before--BorderTopColor: transparent;
  --pf-v5-c-menu-toggle--before--BorderLeftColor: transparent;
  --pf-v5-c-menu-toggle--before--BorderBottomColor: transparent;
  --pf-v5-c-menu-toggle--after--BorderBottomColor: transparent;
  --pf-v5-c-menu-toggle--m-full-height__toggle--after--BorderBottomWidth: 0;
  --pf-v5-c-menu-toggle--m-full-height__toggle--before--BorderBottomWidth: 0;
}

.pf-v5-c-login__main {
  background-color: rgba(255, 255, 255, .1);
}

.pf-v5-c-page__header {
  background-color: #b80135;
}

.pf-v5-c-page__sidebar {
  background-color: #f2efe8;
}

.pf-v5-c-nav__link,
.pf-v5-c-nav__link:hover,
.pf-v5-c-nav__link:focus {
  color: black;
}

.pf-v5-c-nav__link:active,
.pf-v5-c-nav__link:focus,
.pf-v5-c-nav__link:hover {
  background-color: #f2efe8;
}

/* Globals */
._brand_1gmge_1 {
  height: 135px;
}